Move your WordPress host to PHP 7.0+ sooner than later

If you are using WordPress, then you are most likely the latest version 5.1.1. In recent blog posts from WordPress, they are starting to force users here in the future in making sure they are staying compliant with PHP as well.